<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20mm"
        android:paddingVertical="10mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="SO10579"
                android:textColor="@color/black"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="2019-11-26 16:65:43"
                android:textColor="@color/flexible_text_gray" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8mm"
            android:gravity="center_vertical">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="订单类别："
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_order_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="销售订单"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="12sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="数量："
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="0"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="12sp" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_flow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="查看流水>"
                android:textSize="12sp"
                android:textColor="@color/flexible_text_gray" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8mm"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="入库中："
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_in"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="10000"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10mm"
                android:text="出库中："
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_out"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="10000"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

        </LinearLayout>
    </LinearLayout>


</LinearLayout>
